## oem-wifi-iwlwifi-mainline-5.1rc1-dkms 6

=== debian/changelog ===
oem-wifi-iwlwifi-mainline-5.1rc1-dkms (6) bionic; urgency=medium

  * retire this package then install backport-iwlwifi-dkms instead.
    (LP: #1856017)(LP: #1855825)

 -- Alex Tu <alex.tu@canonical.com>  Thu, 12 Dec 2019 18:12:08 +0800

oem-wifi-iwlwifi-mainline-5.1rc1-dkms (5) bionic; urgency=medium

  * obselete this dkms and  update to backport-iwlwifi-dkms (>= 7906),
    linux-oem (>=4.15.0-1066) (LP: #1856017)(LP: #1855825)

 -- Alex Tu <alex.tu@canonical.com>  Wed, 11 Dec 2019 18:31:09 +0800

oem-wifi-iwlwifi-mainline-5.1rc1-dkms (4) bionic; urgency=medium

  * Fix killer series loading incorrect firmware issue. (LP: 1820783)
    - Revert previous change, apply patch from lp:1820783 comments 31

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 03 May 2019 16:48:26 +0800

oem-wifi-iwlwifi-mainline-5.1rc1-dkms (3) bionic; urgency=medium

  * Fix killer series loading incorrect firmware issue. (LP: 1820783)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 03 May 2019 16:36:18 +0800

oem-wifi-iwlwifi-mainline-5.1rc1-dkms (2) bionic; urgency=medium

  * Move firmwares to linux-firmware.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 21 Mar 2019 11:06:03 +0800

oem-wifi-iwlwifi-mainline-5.1rc1-dkms (1) bionic; urgency=low

  * Repackage iwlwifi module from Linux mainline kernel v5.1rc1.
    (LP: #1810708) (LP: #1813724) (LP: #1820564)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 20 Mar 2019 16:31:11 +0800
