=== debian/control ===
Source: oem-wifi-iwlwifi-mainline-5.1rc1-dkms
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11), dkms, dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/oem-wifi-iwlwifi-mainline-5.1rc1-dkms
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-wifi-iwlwifi-mainline-5.1rc1-dkms

Package: oem-wifi-iwlwifi-mainline-5.1rc1-dkms
Architecture: amd64
Depends: ${misc:Depends}, backport-iwlwifi-dkms (>= 7906), linux-oem (>=4.15.0-1066)
Description: oem-wifi-iwlwifi-mainline-5.1rc1 driver in DKMS format wrapped by dkms-helper.
XB-Modaliases: ${modaliases}
